@charset "utf-8";

.hide { display: none; }

.show { display: block; }

div[class*="search-grid"] { display: none; clear: both; }

a.disabled { pointer-events: none; cursor: default; text-decoration: none; color: black; }

a.paging_disabled { pointer-events: none; cursor: default; text-decoration: none; color: black; }

.dialogbtn { display: block; padding-top: 20px; text-align: center; }

.select-all-checkbox { margin-left: 4px; }

.pointer { cursor: pointer; }

.width10 { width: 10%; }

.width12 { width: 12%; }

.width13 { width: 13%; }

.width14 { width: 14%; }

.width15 { width: 15%; }

.width18 { width: 18%; min-width: 140px; }

.width20 { width: 20%; }

.width25 { width: 25%; }

.width30 { width: 30%; }

.width35 { width: 35%; }

.width36 { width: 36%; }

.width37 { width: 37%; }

.width40 { width: 40%; }

.width42 { width: 42%; }

.width44 { width: 44%; }

.width50 { width: 50%; }

.width56 { width: 56%; }

.centerAlign { text-align: center; }

.centerAlign { text-align: center; }

.actions { min-width: 140px; }

.addButtonPadding { padding-bottom: 5px; padding-top: 5px; }

td.nowrap { white-space: nowrap; }

.fileinput-button { position: relative; overflow: hidden; display: inline-block; background-color: rgb(21, 133, 199) !important; }

.fileinput-button input { position: absolute; top: 0px; right: 0px; margin: 0px; opacity: 0; direction: ltr; cursor: pointer; font-size: 200px !important; }

.declartion-assistant-icon { color: rgb(57, 57, 57) !important; }